
/*Fonts*/
@font-face {
	font-family: 'montserratblack';
	src: url('../fonts/montserrat-black-webfont.eot');
	src: url('../fonts/montserrat-black-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/montserrat-black-webfont.woff2') format('woff2'),  url('../fonts/montserrat-black-webfont.woff') format('woff'),  url('../fonts/montserrat-black-webfont.ttf') format('truetype'),  url('../fonts/montserrat-black-webfont.svg#montserratblack') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratlight';
	src: url('../fonts/montserrat-light-webfont.eot');
	src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/montserrat-light-webfont.woff2') format('woff2'),  url('../fonts/montserrat-light-webfont.woff') format('woff'),  url('../fonts/montserrat-light-webfont.ttf') format('truetype'),  url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratregular';
	src: url('../fonts/montserrat-regular-webfont.eot');
	src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),  url('../fonts/montserrat-regular-webfont.woff') format('woff'),  url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),  url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratbold';
	src: url('../fonts/montserrat-bold-webfont.eot');
	src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),  url('../fonts/montserrat-bold-webfont.woff') format('woff'),  url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),  url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'source_sans_proregular';
	src: url('../fonts/sourcesanspro-regular-webfont.eot');
	src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),  url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),  url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),  url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewaybold';
	src: url('../fonts/raleway-bold-webfont.eot');
	src: url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/raleway-bold-webfont.woff2') format('woff2'),  url('../fonts/raleway-bold-webfont.woff') format('woff'),  url('../fonts/raleway-bold-webfont.ttf') format('truetype'),  url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*=========================================*/
          /* FAQ */
/*=========================================*/
.faq {
	margin-bottom: 60px;
	
}
.faq .collapsible {
	padding: 20px;
	border: #dbdbdb 1px solid;
	cursor: pointer;
	margin-top: 10px;
}
.faq .collapsible h4 {
	margin: 0;
	color: #1b1d1f;
	font-family: 'montserratregular';
	text-transform: none;
}
.faq .collapse-open {
	border-bottom: none;
}
.faq .collapse-open h4 {
	color: #497135;
}
.faq .collapse-open span, .faq .collapse-close span {
	display: block;
	float: right;
	padding: 10px;
	margin-top: -20px;
}
.faq .collapse-open span {
	background: url(../../images/arrow-down.png) center center no-repeat;
}
.faq .collapse-close span {
	background: url(../../images/arrow-up.png) center center no-repeat;
}
.faq .faq-content {
	border: #dbdbdb 1px solid;
	padding: 20px;
	margin-bottom: 10px;
}
.faq .faq-sidebar ul li {
	display: block;
}
.faq-sidebar ul li a {
	background: #333333;
	color: #fff;
	display: block;
	border-bottom: 1px solid #3d3f40;
	font-size: 15px;
	padding: 22px;
	font-family: 'montserratregular';
	text-transform: uppercase;
}
.faq-sidebar ul li a:hover, .faq-sidebar ul li a:focus, .faq-sidebar ul li a.active {
	border-bottom: 1px solid #497135;
	background: #497135;
}
/*=========================================*/
          /* FAQ Ends */
/*=========================================*/

